---
abstract: 'Compare the difference between numbers against a given tolerance'
author:
  - 'David Golden <dagolden@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  Test::Builder::Tester: '1.02'
  Test::More: '0'
configure_requires:
  ExtUtils::MakeMaker: '6.17'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.025, CPAN::Meta::Converter version 2.142690, CPAN::Meta::Converter version 2.150005'
license: apache
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Test-Number-Delta
no_index:
  directory:
    - t
    - xt
    - examples
    - corpus
  package:
    - DB
provides:
  Test::Number::Delta:
    file: lib/Test/Number/Delta.pm
    version: '1.06'
requires:
  Carp: '0'
  Exporter: '0'
  Test::Builder: '0'
  perl: '5.006'
  strict: '0'
  vars: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/dagolden/Test-Number-Delta/issues
  homepage: https://github.com/dagolden/Test-Number-Delta
  repository: https://github.com/dagolden/Test-Number-Delta.git
version: '1.06'
x_authority: cpan:DAGOLDEN
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
